#TITLE=CSS Style sheet for IE 8
#INFO
CSS Style sheet ACP Cliptext.

Author: Welman Jordan (Zuo Weiming)
Contact: wmjordan(at)163[dot]com
Date: 2011-12-13

Prefix:
ss:	CSS property

#SORT=n

#T=--	(CSS Comment)
/*^!*/
#T=url	(URL reference)
url(^!)
#T=rect	(Rectangle)
rect(^!)
#T=counter	(Counter)
counter(^!)
#T=______________________
^!
#T= CSS Properties
^!
#T=ssbg	(background)
background: ^!;
#T=background
background: ^!;
#T=bgurl
background: url(^!);
#T=ssbga	(BG-attachment)
background-attachment: ^!;
#T=bgattachment
background-attachment: ^!;
#T=ssbgc	(BG-color)
background-color: ^!;
#T=bgcolor
background-color: ^!;
#T=ssbgi	(BG-image)
background-image: ^!;
#T=bgimage
background-image: ^!;
#T=ssbgp	(BG-position)
background-position: ^!;
#T=bgposition
background-position: ^!;
#T=ssbgpx	(BG-position-x)
background-position-x: ^!;
#T=ssbgpy	(BG-position-y)
background-position-y: ^!;
#T=ssbgr	(BG-repeat)
background-repeat: ^!;
#T=bgrepeat
background-repeat: ^!;
#T=behavior	(MS behavior)
behavior: url(^!);
#T=ssbo	(border)
border: ^!;
#T=ssborder
border: ^!solid 1px black;
#T=border
border: ^!;
#T=ssbb	(border-bottom)
border-bottom: ^!;
#T=borderbottom
border-bottom: ^!;
#T=ssbbc
border-bottom-color: ^!;
#T=ssbbs
border-bottom-style: ^!;
#T=ssbbw
border-bottom-width: ^!;
#T=ssbco	(border-collapse)
border-collapse: ^!;
#T=bordercollapse
border-collapse: ^!;
#T=ssbc	(border-color)
border-color: ^!;
#T=bcolor
border-color: ^!;
#T=ssbl	(border-left)
border-left: ^!;
#T=borderleft
border-left: ^!;
#T=ssblc
border-left-color: ^!;
#T=ssbls
border-left-style: ^!;
#T=ssblw
border-left-width: ^!;
#T=ssbr	(border-right)
border-right: ^!;
#T=borderright
border-right: ^!;
#T=ssbrc
border-right-color: ^!;
#T=ssbrs
border-right-style: ^!;
#T=ssbrw
border-right-width: ^!;
#T=ssbs	(border-style)
border-style: ^!;
#T=bstyle
border-style: ^!;
#T=ssbsp	(border-spacing)
border-spacing: ^!;
#T=borderspacing
border-spacing: ^!;
#T=ssbt	(border-top)
border-top: ^!;
#T=bordertop
border-top: ^!;
#T=ssbtc
border-top-color: ^!;
#T=ssbts
border-top-style: ^!;
#T=ssbtw
border-top-width: ^!;
#T=ssbw	(border-width)
border-width: ^!;
#T=bwidth
border-width: ^!;
#T=ssb	(bottom)
bottom: ^!;
#T=bottomis
bottom: ^!;
#T=ssbox	(box-sizing)
box-sizing: ^!;
#T=boxsizing
box-sizing: ^!;
#T=sscs	(caption-side)
caption-side: ^!;
#T=clear	(clear)
clear: ^!;
#T=ssclear
clear: both;
#T=clip	(clip)
clip: ^!;
#T=ssc	(color)
color: ^!;
#T=color
color: ^!;
#T=sscs	(content)
content: ^!;
#T=content
content: ^!;
#T=ssci	(counter-increment)
counter-increment: ^!
#T=counterincrement
counter-increment: ^!
#T=sscr	(counter-reset)
counter-reset: ^!
#T=counterreset
counter-reset: ^!
#T=cursor	(cursor)
cursor: ^!;
#T=dir	(direction)
direction: ^!;
#T=direction
direction: ^!;
#T=ssd	(display)
display: ^!;
#T=dis
display: ^!;
#T=display
display: ^!;
#T=ssec	(empty-cells)
empty-cells: ^!;
#T=emptycells
empty-cells: ^!;
#T=filter	(MS filter)
filter: (^!)
#T=float	(float)
float: ^!;
#T=ssfloat
float: left^!;
#T=ssf	(font)
font: ^!;
#T=ssfont
font: ^!italic normal bold 100%/150% "Times New Roman", serif;
#T=font
font: ^!;
#T=ssff	(font-family)
font-family: ^!;
#T=fontfamily
font-family: ^!;
#T=ssfs	(font-size)
font-size: ^!;
#T=fontsize
font-size: ^!;
#T=sizeis
font-size: ^!;
#T=ssfstyle	(font-style)
font-style: ^!italic;
#T=fontstyle
font-style: ^!;
#T=styleis
font-style: ^!;
#T=ssfw	(font-weight)
font-weight: ^!bold;
#T=fontweight
font-weight: ^!;
#T=weightis
font-weight: ^!;
#T=ssfv	(font-variant)
font-variant: ^!;
#T=fontvariant
font-variant: ^!;
#T=ddh	(height)
height: ^!;
#T=height
height: ^!;
#T=ssim	(MS ime-mode)
ime-mode: ^!;
#T=imemode
ime-mode: ^!;
#T=sslf	(MS layout-flow)
layout-flow: ^!;
#T=layoutflow
layout-flow: ^!;
#T=sslg	(layout-grid)
layout-grid: ^!;
#T=layoutgrid
layout-grid: ^!;
#T=sslgc	(LG-char)
layout-grid-char: ^!;
#T=sslgcs	(LG-char-spacing)
layout-grid-char-spacing: ^!;
#T=sslgl	(LG-line)
layout-grid-line: ^!;
#T=sslgm	(LG-mode)
layout-grid-mode: ^!;
#T=sslgt	(LG-type)
layout-grid-type: ^!;
#T=ssl	(left)
left: ^!;
#T=leftis
left: ^!;
#T=ssls	(letter-spacing)
letter-spacing: ^!;
#T=letterspacing
letter-spacing: ^!;
#T=sslb	(line-break)
line-break: ^!;
#T=linebreak
line-break: ^!;
#T=sslh	(line-height)
line-height: ^!;
#T=lineheight
line-height: ^!;
#T=liststyle	(list-style)
list-style: ^!;
#T=sslsi	(LS-image)
list-style-image: ^!;
#T=sslsp	(LS-position)
list-style-position: ^!;
#T=sslst	(LS-type)
list-style-type: ^!;
#T=ssm	(margin)
margin: ^!;
#T=margin
margin: ^!;
#T=ssmb	(margin-bottom)
margin-bottom: ^!;
#T=marginbottom
margin-bottom: ^!;
#T=ssml	(margin-left)
margin-left: ^!;
#T=marginleft
margin-left: ^!;
#T=ssmr	(margin-right)
margin-right: ^!;
#T=marginright
margin-right: ^!;
#T=ssmt	(margin-top)
margin-top: ^!;
#T=margintop
margin-top: ^!;
#T=ssmaxh	(max-height)
max-height: ^!;
#T=maxheight
max-height: ^!;
#T=ssmaxw	(max-width)
max-width: ^!;
#T=maxwidth
max-width: ^!;
#T=ssminh	(min-height)
min-height: ^!;
#T=minheight
min-height: ^!;
#T=ssminw	(min-width)
min-width: ^!;
#T=minwidth
min-width: ^!;
#T=orphans	(orphans)
orphans: ^!;
#T=sso	(overflow)
overflow: ^!;
#T=overflow
overflow: ^!;
#T=ssox	(overflow-x)
overflow-x: ^!;
#T=ssoy	(overflow-y)
overflow-y: ^!;
#T=ssp	(padding)
padding: ^!;
#T=padding
padding: ^!;
#T=sspb	(padding-bottom)
padding-bottom: ^!;
#T=paddingbottom
padding-bottom: ^!;
#T=sspl	(padding-left)
padding-left: ^!;
#T=paddingleft
padding-left: ^!;
#T=sspr	(padding-right)
padding-right: ^!;
#T=paddingright
padding-right: ^!;
#T=sspt	(padding-top)
padding-top: ^!;
#T=paddingtop
padding-top: ^!;
#T=sspba	(page-break-after)
page-break-after: ^!;
#T=sspbb	(page-break-before)
page-break-before: ^!;
#T=pos	(position)
position: ^!;
#T=position
position: ^!;
#T=sspos
position: ^!;
#T=ssq	(quotes)
quotes: ^!;
#T=quotes
quotes: ^!;
#T=ssr	(Right)
right: ^!;
#T=rightis
right: ^!;
#T=ssra	(ruby-align)
ruby-align: ^!;
#T=rubyalign
ruby-align: ^!;
#T=ssro	(ruby-overhang)
ruby-overhang: ^!;
#T=ssrp	(ruby-position)
ruby-position: ^!;
#T=scrollbar	(MS scrollbar)
scrollbar-3dlight-color: ^!;
scrollbar-highlight-color: 
scrollbar-arrow-color: 
scrollbar-base-color: 
scrollbar-face-color: 
scrollbar-shadow-color: 
scrollbar-darkshadow-color: 
scrollbar-track-color: 
#T=sb3dlight
scrollbar-3dlight-color: ^!;
#T=sbarrow
scrollbar-arrow-color: ^!;
#T=sbbase
scrollbar-base-color: ^!;
#T=sbdarkshadow
scrollbar-darkshadow-color: ^!;
#T=sbface
scrollbar-face-color: ^!;
#T=sbhighlight
scrollbar-highlight-color: ^!;
#T=sbtrack
scrollbar-track-color: ^!;
#T=sbshadow
scrollbar-shadow-color: ^!;
#T=sstl	(table-layout)
table-layout: ^!;
#T=tablelayout
table-layout: ^!;
#T=ssta	(text-align)
text-align: ^!;
#T=textalign
text-align: ^!;
#T=sstal	(text-align-last)
text-align-last: ^!;
#T=textalignlast
text-align-last: ^!;
#T=sstas	(text-autospace)
text-autospace: ^!;
#T=textautospace
text-autospace: ^!;
#T=sstd	(text-decoration)
text-decoration: ^!;
#T=textdecoration
text-decoration: ^!;
#T=ssti	(text-indent)
text-indent: ^!;
#T=textindent
text-indent: ^!;
#T=sstj	(text-justify)
text-justify: ^!;
#T=textjustify
text-justify: ^!;
#T=sstt	(text-transform)
text-transform: ^!;
#T=texttransform
text-transform: ^!;
#T=sstup	(text-underline-position)
text-underline-position: ^!;
#T=textunderlineposition
text-underline-position: ^!;
#T=sst	(top)
top: ^!;
#T=topis
top: ^!;
#T=ssub	(unicode-bidi)
unicode-bidi: ^!;
#T=unicodebidi
unicode-bidi: ^!;
#T=ssva	(vertical-align)
vertical-align: ^!;
#T=verticalalign
vertical-align: ^!;
#T=ssv	(visibility)
visibility: ^!;
#T=visibility
visibility: ^!;
#T=vis
visibility: ^!;
#T=ssws	(white-space)
white-space: ^!;
#T=whitespace
white-space: ^!;
#T=ssw	(width)
width: ^!;
#T=width
width: ^!;
#T=widows	(widows)
widows: ^!;
#T=sswb	(word-break)
word-break: ^!;
#T=wordbreak
word-break: ^!;
#T=sswo	(word-spacing)
word-spacing: ^!;
#T=wordspacing
word-spacing: ^!;
#T=ssww	(word-wrap)
word-wrap: ^!;
#T=wordwrap
word-wrap: ^!;
#T=sswm	(writing-mode)
writing-mode: ^!;
#T=writingmode
writing-mode: ^!;
#T=sszi	(z-index)
z-index: ^!;
#T=zindex
z-index: ^!;
#T=ssz	(zoom)
zoom: ^!;
#T=zoom
zoom: ^!;
#T=______________________
^!
#T=Convenient expressions
^!
#T=nobg	(Transparent)
background: transparent;
#T=nobackground
background: transparent;
#T=istrans
background: transparent;
#T=istransparent
background: transparent;
#T=noborder	(No border)
border: 0;
#T=nomp	(No margin nor padding)
margin: 0; padding: 0;
#T=nomargin
margin: 0;
#T=nopadding
padding: 0;
#T=isbold	(Bold)
font-weight: bold;
#T=isitalic	(Italic)
font-style: italic;
#T=isunderline	(Text decorations)
text-decoration: underline;
#T=isleft	(Text alignments)
text-align: left;
#T=iscenter
text-align: center;
#T=isright
text-align: right;
#T=isjustify
text-align: justify;
#T=nounderline
text-decoration: none;
#T=iscapitalize	(Text transforms)
text-transform: capitalize;
#T=isupper
text-transform: uppercase;
#T=isuppercase
text-transform: uppercase;
#T=islower
text-transform: lowercase;
#T=islowercase
text-transform: lowercase;
#T=nodisplay	(Display)
display: none;
#T=isblock
display: block;
#T=isinline
display: inline;
#T=isib
display: inline-block;
#T=isinlineblock
display: inline-block;
#T=isli
display: list-item;
#T=islistitem
display: list-item;
#T=istable
display: table;
#T=istd
display: table-cell;
#T=isthead
display: table-header-group;
#T=istfoot
display: table-footer-group;
#T=istr
display: table-row;
#T=isruby
display: ruby;
#T=invisible	(Visiblity)
visibility: hidden;
#T=ishidden
visibility: hidden;
#T=novisible
visibility: hidden;
#T=isvisible
visibility: visible;
#T=iswhite	(Standard Colors)
color: white;
#T=isblack
color: black;
#T=issilver
color: silver;
#T=isgray
color: gray;
#T=isdarkgray
color: darkgray;
#T=isred
color: red;
#T=isblue
color: blue;
#T=isyello
color: yellow;
#T=isgreen
color: green;
#T=ispurple
color: purple;
#T=isnavy
color: navy;
#T=islime
color: lime;
#T=ismaroon
color: maroon;
#T=ismagenta
color: magenta;
#T=isaqua
color: aqua;
#T=isolive
color: olive;
#T=isteal
color: teal;
#T=isabsolute	(Position)
position: absolute;
#T=isrelative
position: relative;
#T=isfixed
position: fixed;
#T=onleft
float: left;
#T=onright
float: right;
#T=comic
"Comic Sans MS"
#T=times
"Times New Roman"
#T=trans
transparent
#T=______________________
^!
#T= CSS Directives
^!
#T=charset
@charset "^!";
#T=import
@import: url(^!);
#T=media
@media ^! {
}
#T=mediascreen
@media screen {
	^!
}
#T=onscreen
@media screen {
	^!
}
#T=mediaprint
@media print {
	^!
}
#T=onprint
@media print {
	^!
}
#T=onleftpage
@page:left {
	^!
}
#T=onrightpage
@page:right {
	^!
}
#T=onfirstpage
@page:first {
	^!
}
#T=imp
!important
#T=important
!important
#T=______________________
^!
#T= Selectors
^!
#T=ss	(Definition)
{
	^!
}
#T=class	(Match class)
.^! {
}
#T=id	(Match ID)
^#^! {
}
#T=alink
a^!:link 
#T=avisited
a^!:visited 
#T=ahover
a^!:hover 
#T=aactive
a^!:active 
#T=shover
:hover
#T=firstchild
:first-child 
#T=sfc
:first-child 
#T=firstline
:first-line 
#T=sfl
:first-line 
#T=ela
a {
	^!
}
#T=elacronym
acronym {
	^!
}
#T=eladdress
address {
	^!
}
#T=elapplet
applet {
	^!
}
#T=elarea
area {
	^!
}
#T=elb
b {
	^!
}
#T=elbase
base {
	^!
}
#T=elbasefont
basefont {
	^!
}
#T=elbdo
bdo {
	^!
}
#T=elbgsound
bgsound {
	^!
}
#T=elbig
big {
	^!
}
#T=elblockquote
blockquote {
	^!
}
#T=elbody
body {
	^!
}
#T=elbr
br {
	^!
}
#T=elbutton
button {
	^!
}
#T=elcaption
caption {
	^!
}
#T=elcenter
center {
	^!
}
#T=elcite
cite {
	^!
}
#T=elcode
code {
	^!
}
#T=elcol
col {
	^!
}
#T=elcolgroup
colgroup {
	^!
}
#T=elcomment
comment {
	^!
}
#T=eldd
dd {
	^!
}
#T=eldel
del {
	^!
}
#T=eldfn
dfn {
	^!
}
#T=eldir
dir {
	^!
}
#T=eldiv
div {
	^!
}
#T=eldl
dl {
	^!
}
#T=eldt
dt {
	^!
}
#T=elem
em {
	^!
}
#T=elembed
embed {
	^!
}
#T=elfieldset
fieldset {
	^!
}
#T=elfont
font {
	^!
}
#T=elform
form {
	^!
}
#T=elframe
frame {
	^!
}
#T=elframeset
frameset {
	^!
}
#T=elh1
h1 {
	^!
}
#T=elh2
h2 {
	^!
}
#T=elh3
h3 {
	^!
}
#T=elh4
h4 {
	^!
}
#T=elh5
h5 {
	^!
}
#T=elh6
h6 {
	^!
}
#T=elhead
head {
	^!
}
#T=elhr
hr {
	^!
}
#T=elhtml
html {
	^!
}
#T=eli
i {
	^!
}
#T=eliframe
iframe {
	^!
}
#T=elimg
img {
	^!
}
#T=elinput
input {
	^!
}
#T=elins
ins {
	^!
}
#T=elisindex
isindex {
	^!
}
#T=elkbd
kbd {
	^!
}
#T=ellabel
label {
	^!
}
#T=ellegend
legend {
	^!
}
#T=elli
li {
	^!
}
#T=ellink
link {
	^!
}
#T=ellisting
listing {
	^!
}
#T=elmap
map {
	^!
}
#T=elmarquee
marquee {
	^!
}
#T=elmenu
menu {
	^!
}
#T=elmeta
meta {
	^!
}
#T=elnextid
nextid {
	^!
}
#T=elnobr
nobr {
	^!
}
#T=elnoframes
noframes {
	^!
}
#T=elnoscript
noscript {
	^!
}
#T=elobject
object {
	^!
}
#T=elol
ol {
	^!
}
#T=eloption
option {
	^!
}
#T=elp
p {
	^!
}
#T=elparam
param {
	^!
}
#T=elplaintext
plaintext {
	^!
}
#T=elpopup
popup {
	^!
}
#T=elpre
pre {
	^!
}
#T=elq
q {
	^!
}
#T=elrt
rt {
	^!
}
#T=elruby
ruby {
	^!
}
#T=els
s {
	^!
}
#T=elsamp
samp {
	^!
}
#T=elscript
script {
	^!
}
#T=elselect
select {
	^!
}
#T=elsmall
small {
	^!
}
#T=elspan
span {
	^!
}
#T=elstrike
strike {
	^!
}
#T=elstrong
strong {
	^!
}
#T=elstyle
style {
	^!
}
#T=elsub
sub {
	^!
}
#T=elsup
sup {
	^!
}
#T=eltable
table {
	^!
}
#T=eltbody
tbody {
	^!
}
#T=eltd
td {
	^!
}
#T=eltextarea
textarea {
	^!
}
#T=eltfoot
tfoot {
	^!
}
#T=elth
th {
	^!
}
#T=elthead
thead {
	^!
}
#T=eltitle
title {
	^!
}
#T=eltr
tr {
	^!
}
#T=eltt
tt {
	^!
}
#T=elu
u {
	^!
}
#T=elul
ul {
	^!
}
#T=elvar
var {
	^!
}
#T=elwbr
wbr {
	^!
}
#T=elxml
xml {
	^!
}
#T=elxmp
xmp {
	^!
}
#T=______________________
^!
#T= Chinese Font Names
^!
#T=songti

#T=xinsongti

#T=heiti

#T=lishu

#T=kaiti
_GB2312
#T=fangsong
_GB2312
#T=youyuan
Բ
#T=yahei
΢ź
#